<?php

error_reporting( E_ALL & ~E_DEPRECATED & ~E_STRICT );
ini_set( 'display_errors', 0 );

include_once(dirname(__FILE__) . "/contact_form.php");


$form = new Contact_Form("Va79S{(?6]5eS_mPc1");


if(!empty($_GET['load'])){

    if($_GET['load'] == "token"){
        echo json_encode(array('token' => $form->encrypt(time())));
    }

    if($_GET['load'] == "submit"){
        echo json_encode( $form->submit() );
    }
}

?>